# Data for Bingenheimer, Marcus. 2023. "Miyun Yuanwu 密雲圓悟 (1567–1642) and His Impact on 17th-Century Buddhism" Religions 14, no. 2: 248. https://doi.org/10.3390/rel14020248

## Date: 2023-10

## Description

The article based on this data archive is part of the special issue on "Historical Network Analysis in the Study of Chinese Religion" of *Religions* (ISSN 2077-1444) published in 2023. The other articles in this issue are:

	- Chen, Song. 2023. "Patterns of Integration: A Network Perspective on Popular Religious Connections in China’s Lower Yangzi, 1150–1350" Religions 14, no. 5: 577. https://doi.org/10.3390/rel14050577
	- Chu, Ming-Kin. 2023. "Realizing the “Outwardly Regal” Vision in the Midst of Political Inactivity: A Study of the Epistolary Networks of Li Gang 李綱 (1083–1140) and Sun Di 孫覿 (1081–1169)" Religions 14, no. 3: 389. https://doi.org/10.3390/rel14030389
	- Goossaert, Vincent. 2023. "The Social Networks of Gods in Late Imperial Spirit-Writing Altars" Religions 14, no. 2: 217. https://doi.org/10.3390/rel14020217
	- Nehrdich, Sebastian. 2023. "Observations on the Intertextuality of Selected Abhidharma Texts Preserved in Chinese Translation" Religions 14, no. 7: 911. https://doi.org/10.3390/rel14070911
	- Sokolova, Anna. 2023. "Regional Buddhist Communities in Tang China and Their Social Networks: The Network of Master Fayun (?–766)" Religions 14, no. 3: 335. https://doi.org/10.3390/rel14030335
	- Van Cutsem, Laurent. 2023. "Lineages as Network: A Study of Chan Genealogy in the Zutang ji 祖堂集 Using Social Network Analysis" Religions 14, no. 2: 205. https://doi.org/10.3390/rel14020205

## Files:

This archive contains the following files:

	- 01-README.md (this file)
	- 02-license.txt (text of the CC BY 4.0 license)
	- 03-CB_HSNA_2021-06color.gephi (Archive file (zip) containing a layouted version of the Historical Network of Chinese Buddhism (Ver 2021-06) on which the analysis and visualizations are based. This file is also available on GitHub (https://github.com/mbingenheimer/ChineseBuddhism_SNA) )
	- 04-CB_HSNA_labels_ch.png (A visualization of the dataset with dynasties labeled in Chinese)
	- 05-CB_HSNA_labels_en.png (A visualization of the dataset with dynasties labeled in English)



## Credits

Author, data collection: Marcus Bingenheimer
Editor, archiving: Marcus Bingenheimer

## License

Attribution 4.0 International (CC BY 4.0)
See 02-license.txt
As published by Creative Commons
https://creativecommons.org/licenses/by/4.0/legalcode.txt (2023-09)